.block{
font-family: 'Kanit', sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 33px;
  line-height: 41px;
  color: #000000;
  margin-bottom: 35px;
  padding:30px;
}

.pink_block{
	background: #FFAEC2;
}

.blue_block{
	background: #0C53A4;
	color:#fff;
}

.free-block{
	margin: 120px 0 180px !important;
	color:#fff;
}

.free-block .h2{
	color:#fff;
}


.video-js{
  background: #fff !important;
  width:100%;
}

.vjs-poster{
  right:-1px !important;
  background-color: #fff !important;
}


.video-js .vjs-big-play-button {
  background: url('/local/templates/europe/assets/img/play.svg') no-repeat center center;
  line-height: 1.5em;
  height: 106px;
  width: 87px;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  padding: 0;
  cursor: pointer;
  opacity: 1;
  background-color: transparent;
  border-radius: 0;
  transition: none;
  border: 0;
}
.vjs-icon-play:before, .video-js .vjs-big-play-button:before, .video-js .vjs-play-control:before {
  content: "";
}

.video-js:hover .vjs-big-play-button, .video-js .vjs-big-play-button:focus {
  outline: 0;
  border-color:transparent;
  background-color:transparent;
  background-color: transparent;
  transition: none;
}

.vjs-controls-disabled .vjs-big-play-button, .vjs-has-started .vjs-big-play-button, .vjs-audio .vjs-big-play-button, .vjs-using-native-controls .vjs-big-play-button, .vjs-error .vjs-big-play-button {
  display: none;
}
